<?
require_once('include/global.php');
require_once("include/diary_lib.php");
require_once('sadmin_conf.inc.php');

// check


// set
	$CFG['TITLE'] = '<b>메일서버관리</b> >> <b>공휴일 일정 관리</b> >> <b>공휴일 추가</b>';


// data
	$row = array();
	if ($_GET['s_di_startdate'])
	{
		$row['di_startdate'] = $_GET['s_di_startdate'];
		$row['di_enddate'] = $_GET['s_di_startdate'];
	}	// if()

	$view = array();
	$view = setform_diary($row);

	// 구분
		$holiday_content_radio = radio_value('di_content', '공휴일', array('공휴일', '기념일'), array('공휴일', '기념일'), 0, 0, 1);


// skin view
	$CFG['ACTION'] = 'sadmin_holiday_list_add_ok.php';
	nskinset('sadmin', 'sadmin_holiday_list_form.html');
	include($NSKIN['view_layout']);


require_once('include/global_end.php');
?>